<!DOCTYPE html>
<html>

<head>
    <title>Boat Game</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
    <div class="container">
        <canvas id="game-canvas"></canvas>
    </div>
</body>

</html>